ISCSH#FEP - Feature #775

gooooooooooooooooooo
09/07/2020 04:44 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/10/2020
09/11/2020
100%
16.00 hours
0.00 hour

Description

000o00Dooooooooooooa

History

#1 - 09/16/2020 10:38 AM - yuheng xu
- % Done changed from 0 to 100

#2 - 09/16/2020 10:41 AM - yuheng xu

- Status changed from New to Resolved
